/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.panel-default {
  margin-top: 15px;
  margin-bottom: 15px;
}

.panel-heading {
  display: inline-flex;
  width: 100%;
  padding: 0px;
  margin: 5px 5px 0px 0px;
  color: #333;
  border: 1px solid #ddd;
  background-color: #f5f8fc;
}

h4 {
  font-size: 16px;
}

.panel-title {
  width: 100%;
  padding: 10px;
  margin: 0px;
}

.fa-chevron-down:before,
.fa-chevron-up:before {
  margin: 5px;
}

.collapse5 {
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.panel-body {
  padding: 16px;
}

.expand-icon {
  margin-right: 10px;
}
